Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# attributes.h File Reference

A PangoAttibute C++ wrapper interface. More...

`#include <inti/object.h>`
`#include <inti/pango/font.h>`
`#include <pango/pango-attributes.h>`
`#include <gdk/gdkpango.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk
- namespace Inti::Pango

## Detailed Description

A PangoAttibute C++ wrapper interface.

Provides Attribute and its derived classes, a group a classes that distinguish between different types of pango attributes.
Main Page - Footer